{
	"apiUrl"		: "https://221.111.54.26/sc/{0}/abvapi",
	"apiLoginUrl"	: "https://221.111.54.26/sc/nuabvapi",
	"apiResourceDlUrl"	: "https://221.111.54.26/scdl/{0}/dl",
	"bookShelfCount": 15,
	"bookListCount" : 15,
	"debug"		: true,
	"loginPage"		: "index.html",
	"appName"		: "ABookWebCL",
	"appVersion"	: "0.0.1"

}
